@charset "UTF-8";
.apply{
    width: 100%;
    height: auto;
    max-width: 1920px;
    min-width: 1200px;
    overflow: hidden;
}
.apply .title-common{
    padding-bottom: 40px;
}
.apply-div{
    width: 1200px;
    height: 378px;
    margin: 0 auto;
    overflow: hidden;
    background: url(2.jpg) no-repeat center right;
}
.apply-div p{
    font-size: 16px;
    line-height: 30px;
    color: #666666;
    width: 650px;
}
.apply-div p a{
    color: #ffa258;
}
.apply-div p:first-child{
    margin: 85px 0 30px;
}
.apply-p{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    font-size: 16px;
    line-height: 30px;
    color: #666666;
}
.apply-div1{
    width: 1200px;
    height: auto;
    overflow: hidden;
    margin: 20px auto 40px;
    padding: 40px 0;
    border: 1px solid #e5e5e5;
}
.apply-div1 > p{
    font-size: 16px;
    line-height: 30px;
    color: #67176c;
    text-align: center;
}
.apply-div1 > p+p{
    color: #666666;
    margin-top: 20px;
}
.apply-div1 > ul{
    width: 100%;
    overflow: hidden;
}
.apply-div1 > ul li{
    width: 33.33%;
    float: left;
}
.apply-div1 > ul li p{
    font-size: 16px;
    line-height: 48px;
    color: #666666;
    text-align: center;
}
.apply-div1 > ul li a{
    display: block;
    width: 200px;
    height: 40px;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    color: #FFF;
    margin: 0 auto;
    background: #ffa258;
}
.apply-div2{
    width: 1200px;
    height: 378px;
    margin: 0 auto 25px;
    overflow: hidden;
    background: url(1.jpg) no-repeat center right;
}
.apply-div2 p{
    font-size: 16px;
    line-height: 30px;
    color: #666666;
    width: 570px;
}
.apply-div2 p a{
    color: #ffa258;
}
.apply-div2 p a img{
    display: inline-block;
    margin-left: 10px;
}
.apply-div2 p a+a{
    color: #67176c;
}
.apply-div2 p:first-child{
    margin: 35px 0 20px;
}
.apply-div2 p span{
    display: inline-block;
    background: #ffa258;
    color: #FFF;
    padding: 0 10px;
}
.apply-p1{
    width: 1200px;
    margin: 20px auto;
    overflow: hidden;
    font-size: 16px;
    line-height: 30px;
    color: #666666;
}
.apply-p1 span{
    color: #67176c;
    display: block;
    line-height: 50px;
}
.apply-table{
    width: 1200px;
    margin: 0 auto;
    height: auto;
    border-spacing: 0;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
.apply-table td{
    width: 50%;
    border-top: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    height: 60px;
    text-align: center;
    font-size: 16px;
}
.apply-table tr:first-child td{
    color: #67176c;
}
.apply-table1{
    width: 1200px;
    margin: 0 auto;
    height: auto;
    border-spacing: 0;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
.apply-table1 td{
    border-top: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    height: 60px;
    font-size: 16px;
    line-height: 24px;
}
.apply-table1 td:first-child{
    width: 470px;
    padding: 0 70px;
}
.apply-table1 td+td{
    width: 240px;
    text-align: center;
}
.apply-table1 td+td+td{
    width: 490px;
    text-align: left;
    padding: 0 30px;
}
.apply-table1 tr:first-child td{
    color: #67176c;
}
.apply-table1+p{
    margin-bottom: 40px;
}